	body {
		text-align:center;
		background:#39406A;
		margin-top:20px;
		}
	
	#frame {
		width:778px;
		margin-right:auto;
		margin-left:auto;
		margin-top:10px;
		padding:0px;
		padding-top:306px;
		text-align:left;
		background:#fff url(../images/logo.jpg) no-repeat top left;
		border:1px solid white;
		font-family:trebuchet ms;
		font-size:13px;
		line-height:20px;
		}
	
	#contentcenter
	{
		padding:10px 30px 10px 30px;
	}

#contentheader
{
	height:40px;
}
	#kintek
	{
		margin:auto;
		text-align:center;
		padding-top:10px;

	}

	#kintek a
	{
		color:#676A8C;
		font-family:trebuchet ms;
		font-size:13px;
	}

	#footer
	{
		background:#832825;
		color:#C39749;
		text-align:center;
		padding-top:15px;
		padding-bottom:15px;
		border-top:5px solid #C39749;
	}

	.white
	{
		color:white;
	}

	td
	{
		text-align:left;
		padding-left:14px;
		padding-right:14px;
	}

	#footer a
	{
		color:#C39749;
	}

	#navcontainer
	{
	margin: 0;
	padding: 0 0 0 0px;
	width:778px;
	}

	#navcontainer UL
	{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	}

	#navcontainer LI
	{
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	}

	#navcontainer A
	{
	color: #6B4139;
	display: block;
	width: auto;
	text-decoration: none;
	background: url(../images/b.jpg);
	margin: 0;
	padding: 7px 46px;
	border-left: 1px solid #E7D3A4;
	border-top: 1px solid #fff;
	border-right: 1px solid #CEAC6C;
	font-size:14px;
	font-weight:bold;
	}

	#navcontainer A:hover, #navcontainer A:active {	background: url(../images/c.jpg); }

	.pur
	{
	color:#323761;font-size:15px;font-style:italic;font-weight:bold;
	}

	.red
	{
color:#852823;font-size:15px;font-style:italic;font-weight:bold;
	}

	.imtop
	{
		margin-top:0px;
		float:right;
	}

	.im
	{
		padding:6px;
		border:1px solid #D0B075;
		background:#E7D2A2;
	}

	a
	{
		color:#832825;
	}

	h1
	{
		line-height:normal;
		padding-top:0px;
		margin-top:0px;
		font-size:28px;
	}